#u75
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u101
{
	background-color: #999999;
}

#u130-4,#u129-4,#u131-4,#u128-4,#u126-4
{
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u874
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u75_align_to_page,#u101_align_to_page,#u874_align_to_page
{
	position: relative;
}

#u77,#u83,#u95,#u109,#u114,#u112,#u118,#u121,#u191
{
	background-color: transparent;
	position: relative;
}

#u201-7
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u201-2
{
	color: #0099FF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u201-3
{
	color: #0099FF;
}

#u1408
{
	background-color: #000000;
}

#u1409-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

